
Real CRM - Bug #11665
RealCRM - SuperAdmin-Companies-Water mark for email field is incorrect
02/27/2019 06:02 PM - Vijay Aluguvelli

Status: Closed Start date: 02/27/2019
Priority: Normal Due date:
Assignee: Vijay Aluguvelli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1.Go to companies from super admin login

2.Go to add Company page

3.Water mark for email field is incorrectUser Type: SuperAdmin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox:
Webroot: RealCRM Chrome: No
Component: Companies Safari: No
Description

SuperAdmin-Companies-Water mark for email field is incorrect

History
#1 - 03/01/2019 06:10 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Vijay Aluguvelli
- % Done changed from 0 to 100

resolved. please check after next push.

#2 - 03/04/2019 12:08 PM - Vijay Aluguvelli
- File RealCRM-SuperAdmin-AddEmployee-ZipCode-Issue.jpg added
- Status changed from Resolved to Assigned
- Assignee changed from Vijay Aluguvelli to Kailash Prajapati

Zip filed format issue, accepting only particular format
Also alphanumeric should be accepted

#3 - 04/24/2019 04:24 PM - Kishan Modi
- Status changed from Assigned to Resolved
- Assignee changed from Kailash Prajapati to Vijay Aluguvelli

now, it only accepts numbers. minimum 5 and maximum 9 digits.

#4 - 05/14/2019 01:17 PM - Vijay Aluguvelli
- Status changed from Resolved to Closed

Files
RealCRM-SuperAdmin-Companies-Add-Email-watermarkwrong.jpg 174 KB 02/27/2019 Vijay Aluguvelli
